@charset "utf-8";
/* CSS Document */

/* Commen Reset */
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotocondensed';
    src: url('../fonts/roboto-condensed-webfont.eot');
    src: url('../fonts/roboto-condensed-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/roboto-condensed-webfont.woff') format('woff'),
         url('../fonts/roboto-condensed-webfont.ttf') format('truetype'),
         url('../fonts/roboto-condensed-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{ height:100%; margin:0; padding:0; }
body {
	font-family: 'robotoregular';  line-height:19px; background:#fff; margin:0; padding: 0; color:#797777; font-size:14px;
}
*{  padding: 0; margin: 0; border: none; outline:0 none; list-style:none; list-style:none; }
h1,h2,h3,h4,h5{ font-family: 'robotocondensed'; color:#2aade5; line-height:normal; font-weight:normal; text-transform:uppercase;}
a{ text-decoration:none; color:#fff; }
img{ max-width:100%; border:0 none; outline:0 none;}
.clearfix{ clear:both;}
.alignleft{ float:left; }
.alignright{ float:right; }
.fixed_width{ max-width:960px; width:96%; margin:0 auto; position:relative; overflow:hidden;}

#header{ background:#f3f3f3; border-top:solid 3px #ff0000; border-bottom:solid 1px #e2e1e1; padding:16px 0; overflow:hidden;}
#content{  padding:30px 0; overflow:hidden; position:relative;}
.left_col{ width:40%; float:left; }
.left_col h1{ font-family: 'robotocondensed'; font-size:36px; color:#2aade5; font-weight:bold; text-transform:uppercase; margin-bottom:25px; }
.left_col .raw{ margin-bottom:12px; display:block; position:relative;}
.left_col .raw label{ font-size:14px; color:#797777; display:block; padding-bottom:5px;}
.left_col .raw input[type="text"]{ width:99.5%; background:#f3f3f3; border-bottom:solid 2px #d3d3d3; padding:13px 8px; color:#797777;}
.right_col{ width:46%; float:right;  }
.right_col span{ display:block; padding:4px 0;}
.right_col h2{ font-size:24px; margin-bottom:35px; }
.right_col h3{ font-family: 'robotoregular'; font-size:14px; }
.right_col .raw{ margin-bottom:30px; overflow:hidden; clear:both;}

.submit{ font-family: 'robotocondensed'; font-weight:bold; background:#55b7e7; font-size:32px; color:#fff; text-transform:uppercase; cursor:pointer; padding:2px 22px; margin:10px 0; box-shadow:0 2px 2px #dbdbdb;}
.submit:hover{ background:#666; }
.code{ width:50%; float:right; margin:15px 0; text-align:right;}
.code label{ text-transform:uppercase; padding-right:10px;  line-height:37px;}
.code input[type="text"]{ background:#fff; border-bottom:solid 2px #d3d3d3; padding:15px 12px;  width:180px; color:#797777;}
span.addres{ width:60%; float:left; }
span.apt{ width:34.5%; float:right; }
span.state{ width:47%; float:left; }
span.zip{ width:47%; float:right; }
span.checbox input{ width:22px; height:25px; float:left; margin-top:7px; left:0;}
span.checbox label{ width:100%; float:left; margin-left:7px; line-height:15px;  }

input[type="checkbox"], input[type="checbox"] {
    margin-top:6px;
    position: absolute;
	z-index: 999;
	opacity:0;
	left:3px;
}
.checbox label:before { width:14px !important; left:-7px !important; margin-left:0 !important; }

.checbox label span{ width:94%; display:block; float: right; margin-top:10px;}
input[type="checkbox"] + label:before{
	background-position: 0 0;
}
input[type="checkbox"]:checked + label:before{
	background-position: -25px 0;
}

input[type="radio"], input[type="checbox"] {
    margin-top: 5px;
    position: absolute;
	z-index: 999;
	opacity:0;
	
}
input[type="radio"] + label:before {
    background-position: -18px 0;
}
input[type="radio"]:checked + label:before {
    background-position: 0 0;
}
.right_col label:before, .checbox label:before  {
    background:url(../images/form_element.png) no-repeat;
    content: "";
    display: inline-block !important;
    height:17px;
    left:-8px;
    position: relative;
    top: 0.25em;
    width:17px;
	margin-left:8px;
}
.checbox label:before { width:22px !important; height:25px !important; background:url(../images/checkbox.png) no-repeat 0 0; top:0.50em !important; }
.right_col .raw1 span, .right_col .raw2 span, .right_col .raw3 span, .right_col .raw4 span, .right_col .raw5 span{ width:35%; display:block; float:left; }
.big-link { color: #2AADE5; }
.pop_msg{ position:absolute; top:20%; left:20%;  background:#fff; min-height:96px; text-align:center; padding:58px 7% 0; border-radius:10px; box-shadow:0px 0px 13px #999; color:#555; font-size:16px; color:#2AADE5; display:none;}
a.close{ position:absolute; top:7px; right:9px;}
.loading{ margin:5px 0 0 30px; }
.logo_header img{ float:left; width:30%;}